Note for packagers: The libglvnd libraries all depend on having a matching version (both commit and configuration) of libGLdispatch. If the individual libglvnd libraries are split into multiple packages, then packagers should set the package dependencies to ensure that they all match each other.

Release highlights:

  • Added support for FreeBSD.
  • Updated the set of statically-defined OpenGL dispatch stubs for architectures that don't have runtime-generated stubs.
  • Fixed the "make dist" target so that the tarball no longer contains any extraneous files.